# Function isPointGeometrySymbol

- isPointGeometrySymbol(symbol): symbol is
  | PictureMarkerSymbol
  | SimpleMarkerSymbol
  | TextSymbol
  | CIMSymbol
  | LabelSymbol3D
  | PointSymbol3D
  | WebStyleSymbol

- Is the Symbol compatible with Point Geometries.

  #### Parameters

  - symbol: unknown

    The Symbol.

  #### Returns symbol is
  | PictureMarkerSymbol
  | SimpleMarkerSymbol
  | TextSymbol
  | CIMSymbol
  | LabelSymbol3D
  | PointSymbol3D
  | WebStyleSymbol